Subject: Re: Slow Math with GCC
From: [email-masked] (Gunther Ebert)

14 Apr 1997 01:14:08 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: Mozilla 4.0b2 (WinNT; I)
Mime-Version: 1.0
Original-To: [email-masked]
X-Priority: 3 (Normal)
Content-Transfer-Encoding: 7bit
Content-Type: text/plain; charset=us-ascii
Original-Sender: [email-masked]

Hi,

on my P100 system running NT 4.0 I got

262 seconds (-ffast-math)
660 seconds (without -ffast-math)

I compiled the test program using the mingw32 package (that means
I used the sin()/cos() functions of crtdll.dll).

--

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".